package J20250716.demo02_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Employee
 * @description 员工类 父类
 * @create 2025/7/16
 */
public class Employee {
    private String id;
    private String name;
    private String job;



    public void work(){}

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getJob() {
        return job;
    }

    public void setJob(String job) {
        this.job = job;
    }
}
